.separador--size-pequeno { margin: 0.75rem 0; }

.separador--linea {
  border-top: 1px solid var(--color-neutral-6);
}

.separador--linea.separador--color-azul { border-top-color: var(--color-primary-3); }
.separador--linea.separador--color-dorado { border-top-color: var(--color-secondary-4); }

.separador--espacio {
  border-top: none;
}
